{
  "version": "3.92.33225.0",
  "course_id": "5WfrUuSF63l",
  "title": "1. What do you think are some benefits of having an organization like the United Nations?",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Intro to Sustainability Questions"
    }
  ],
  "slides": [
    {
      "id": "5dVPltc4pt8",
      "title": "1. Which sustainability careers did you find most interesting during your time on AgExplorer? Why did they stand out to you?",
      "scene_index": "1.1"
    },
    {
      "id": "5msqlOFQQvC",
      "title": "2. What additional research or steps could you now take to further explore the careers that interest you?",
      "scene_index": "1.2"
    },
    {
      "id": "67l1cg2SldH",
      "title": "3. Why are careers in sustainability important for the future of the agriculture industry?",
      "scene_index": "1.3"
    },
    {
      "id": "6FvmYxBNYs0",
      "title": "Congratulations!\r\nYou have completed Section 3 of this module.\n\nReturn to the module navigation to complete the Module 3 Knowledge Check and unlock the module summary and your Certificate of Completion.\n",
      "scene_index": "1.4"
    }
  ],
  "player": {
    "name": "unified",
    "width": 1220,
    "height": 746
  },
  "stage": {
    "width": 1200,
    "height": 675
  }
}